org.deidentifier.arx.gui.view.impl.menu

## Class DialogQueryResult

- java.lang.Object
- - org.deidentifier.arx.gui.view.impl.menu.DialogQueryResult

    public class DialogQueryResult
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `query` TODO
`DataSelector` `selector` TODO

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### selector

    public final DataSelector selector

TODO

#### query

    public final java.lang.String query

TODO